[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TUnZipper.Flat

Extracts files to a single directory

## Declaration

Source position: zipper.pp line 611

`public property TUnZipper.Flat : Boolean read FFlat write FFlat;`

## Description

Enables flat extraction; like -j (also called junk paths) when using the unzip command-line utility. Directory structure(s) in the .zip file are not recreated, and files are extracted to the same directory.